Nlibusb.doc
DThe libusb package contains a library used by some applications for USB device access.
Uhttp://libusb.wiki.sourceforge.net/
CPierre,Tnut,Spiky
Mnone
PSpiky <spiky@nutyx.org>
S1653760
V1.0.26
r1
B1650213410
aany
ccli
gdoc
